/* /webmd_uk/PageBuilder_Assets/CSS/EditorialModule/List with Optional Images/Center Well Green Heading Float Left_091e9c5e80978650.css */

/* =RELATED ARTICLES CSS
    Center Well, Green Heading, Float Left
------------------------------------------------------- */
.related_links {
 float: left;
 margin: 0px 9px 10px 0;
 width: 310px;
}
#thirdCol_area .related_links { /* right rail */
 width: 300px;
 margin: 0 auto 10px auto;
}
.related_links h2 {
 border-bottom: 1px solid #e0e4d5;
 color: #88a906;
 font-size: 180%;
 font-weight: normal;
 margin: 0;
 padding: 0 20px 5px 8px;
}
.related_links ul {
 list-style: none;
 margin: 0;
 padding: 9px 0 2px 7px;
}
.related_links ul li {
 background: url("../../../consumer_assets/site_images/miscellaneous/3x3_blue_069_bullet.gif") no-repeat 0px 6px;
 color: #333;
 font-size: 90%;
 line-height: 1.2em;
 margin: 0 5px 0 1px;
 padding: 0 0 12px 7px;
}
.related_links ul li a {
 display: block;
 font-weight: bold;
}
.related_links ul li .desc {
 display: block;
}
.related_links ul li img {
 border: none;
 float: left;
 width: 79px;
}
.related_links ul li.with_image {
 background: none;
 _height: 85px; /* mimic min-height for IE6 */
 margin-right: 2px;
 min-height: 85px;
 padding-left: 1px;
 position: relative; /* to fix peekaboo bug in IE6 */
}
.related_links>ul>li.with_image { /* hide from IE6, to prevent scrollbar */
 overflow: auto;
}
.related_links ul li.with_image a {
 margin: 8px 10px 3px 91px;
}
.related_links ul li.with_image .desc {
  margin: 0 0 0 91px;
}





